# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = accountsservice
pkgbase = accountsservice
xdata = pkgtype=pkg
pkgver = 26.13.3-1
pkgdesc = D-Bus interface for user account query and manipulation
url = https://gitlab.freedesktop.org/accountsservice/accountsservice
builddate = 1775950734
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 1022693
arch = armv7h
license = GPL-3.0-or-later
provides = libaccountsservice.so=1-32
depend = glib2
depend = glibc
depend = json-c
depend = libgcc
depend = libxcrypt
depend = polkit
depend = shadow
depend = systemd
depend = libcrypt.so=2-32
depend = libglib-2.0.so=0-32
depend = libgobject-2.0.so=0-32
depend = libgio-2.0.so=0-32
depend = libsystemd.so=0-32
makedepend = docbook-xsl
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = meson
makedepend = vala
makedepend = xmlto
checkdepend = glibc-locales
checkdepend = python-dbusmock
checkdepend = python-gobject
